Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2008 BEA Systems, Inc. All Rights Reserved
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.commerce.ebusiness.customer
Class CustomerNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.bea.p13n.exceptions.ApplicationException
                  com.bea.p13n.property.EntityNotFoundException
                      com.bea.commerce.ebusiness.customer.CustomerNotFoundException

All Implemented Interfaces
  Serializable

Deprecated See BEA Commerce product offering

    @Deprecated
    public class CustomerNotFoundException

extends EntityNotFoundException

See Also
  Serialized Form

Constructor Summary
`CustomerNotFoundException(String message)` Deprecated See BEA Commerce product offering
`CustomerNotFoundException(String message, Throwable cause)` Deprecated See BEA Commerce product offering
`CustomerNotFoundException(Throwable cause)` Deprecated See BEA Commerce product offering

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CustomerNotFoundException

    public CustomerNotFoundException(String message)

  Deprecated See BEA Commerce product offering

### CustomerNotFoundException

    public CustomerNotFoundException(String message,
                                     Throwable cause)

  Deprecated See BEA Commerce product offering

### CustomerNotFoundException

    public CustomerNotFoundException(Throwable cause)

  Deprecated See BEA Commerce product offering

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 BEA Systems, Inc. All Rights Reserved